
.combo__itemBox {
    border-radius: 30px;
    position: relative;
  }
  @media (min-width: 996px) {
    .combo__itemBox {
        width: 90%;
        margin: 0 auto;
    }
  }
  .combo__itemBox-flex {
    color: #fff;
    position: relative;
    z-index: 1;
  }
  @media (min-width: 996px) {
    .combo__itemBox-flex {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-pack: center;
            -ms-flex-pack: center;
                justify-content: center;
        -webkit-box-align: center;
            -ms-flex-align: center;
                align-items: center;
      }
  }
  @media (min-width: 996px) {
    .combo__pdName {
        width: 40%;
        margin: 0;
    }
  }
  .project .models__wrapper .tabs__panel .combo__pdName h3, .project .models__wrapper .tabs__panel .combo__pdCategory h3 {
    text-transform: uppercase;
    color: #000;
    line-height: 1;
    text-align: center;
  }
  .project .models__wrapper .tabs__panel .combo__pdName-box p, .project .models__wrapper .tabs__panel .combo__pdCategory-box p {
    color: #000;
  }
  .project .models__wrapper .tabs__panel .combo__pdCategory h3 span {
    font-size: 12px;
  }
  .combo__pdName-box {
    border: 1px solid #000;
    border-radius: 10px;
    padding: 5px 10px;
    margin: 3% auto;
    text-align: center;
  }
  @media (min-width: 996px) {
    .combo__pdCategory {
        width: 40%;
        margin: 0;
      }
  }
  .combo__pdCategory-box {
    border: 1px solid #000;
    border-radius: 10px;
    padding: 5px 10px;
    margin: 3% auto;
    text-align: center;
  }

  .combo-symbol {
    width: 10%;
    position: relative;
    text-align: center;
    margin: 0 auto;
  }
  @media (min-width: 996px) {
    .combo-symbol {
        margin: 0;
    }
  }
  .combo-symbol::after {
    content: "";
    position: absolute;
    top: 58%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
            transform: translate(-50%, -50%);
    width: 40px;
    height: 40px;
    background: #fff;
    border-radius: 100%;
  }
  .combo-symbol p {
    color: #ffffff;
    font-size: 40px;
    position: relative;
    z-index: 1;
  }

/* pbm combo style */
.combo {
  position: relative;
  padding: 0% 0;
  width: 95%;
  margin: 0 auto;
}
.combo .msi__container {
  position: relative;
  z-index: 1;
}
.combo-badge {
  width: 60%;
  margin: 0 auto;
  padding: 10% 0 5%;
}
@media (min-width: 996px) {
  .combo-badge {
    padding: 0;
  }
}
.combo__wrapBox--1 .combo__itemBox {
  border: 5px solid #ea2129;
}
.combo__wrapBox--1 .combo__itemBox::after {
  background: #ea2129;
}
.combo__wrapBox--2 .combo__itemBox {
  border: 5px solid #0ea4e7;
}
.combo__wrapBox--2 .combo__itemBox::after {
  background: #0ea4e7;
}
/* .combo__wrapBox--3 .combo__itemBox {
  border: 1px solid #000;
} */
.combo__wrapBox--3 .combo__itemBox::after {
  background: #000;
}
.combo__itemBox {
  /* border: 2px solid; */
  /* border-radius: 30px; */
  position: relative;
  overflow: hidden;
  padding: 3%;
  margin: auto;
  border: 1px solid #000;
  /* background-image: linear-gradient(70deg, #f7f7f7 0%, #eef1f5 100%); */
  /* -webkit-box-shadow: 2px 2px 10px rgba(0, 0, 0, 0.2), 2px 2px 10px rgba(0, 0, 0, 0.2); */
          /* box-shadow: 2px 2px 10px rgba(0, 0, 0, 0.2), 2px 2px 10px rgba(0, 0, 0, 0.2); */
}
.combo__itemBox::after {
  content: "";
  position: absolute;
  right: -70%;
  bottom: -170%;
  width: 240%;
  height: 200%;
  background: #000000;
  border-radius: 100%;
}
.combo h3 {
  text-align: center;
}
.combo__pdName {
  width: 90%;
  margin: auto;
}
.combo__pdName-box {
  border: 1px solid #000;
  border-radius: 10px;
  padding: 5px 10px;
  margin: 3% auto;
  text-align: center;
}
.combo__pdCategory {
  width: 90%;
  margin: auto;
  line-height: 1.2;
}
.combo__pdCategory p {
  font-size: 14px;
  font-weight: 600;
  text-align: center;
}
.combo__pdCategory-box {
  border: 1px solid #000;
  border-radius: 10px;
  padding: 5px 10px;
  margin: 3% auto;
  text-align: center;
}
.combo__imgBox {
  width: 90%;
  margin: 10% auto 0;
  position: relative;
  z-index: 1;
}
@media (min-width: 996px) {
  .combo__imgBox {
    margin: 0 auto;
  }
}
.combo__imgBox-pic {
  max-width: 200px;
  margin: auto;
  
}
.combo__imgBox-txt {
  color: #ffffff;
  font-size: 17px;
  text-align: center;
  font-weight: 600;
  text-transform: uppercase;
  line-height: 1.5;
}
.combo-symbol {
  width: 10%;
  position: relative;
  text-align: center;
  margin: 0 auto 3%;
}
.combo-symbol::after {
  content: "";
  position: absolute;
  top: 58%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
  width: 40px;
  height: 40px;
  background: #222121;
  border-radius: 100%;
}
.combo-symbol p {
  color: #ffffff;
  font-size: 40px;
  position: relative;
  z-index: 1;
}
.combo__flexBox {
  position: relative;
  
}
.combo__wrapBox {
  padding: 5% 0;
}

.combo__itemBox {
  background: #fff;
  border-radius: 30px;
}

@media (min-width: 996px) {
  .combo__wrapBox {
    padding: 2% 0;
  }
  .combo__wrapBox--1 {
    margin-top: 0;
  }
  .combo__wrapBox--3 {
    margin-bottom: 0;
  }
  .combo__flexBox {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    /* padding: 0px 0 0 50px; */
  }
  .combo-badge {
    width: 15%;
    margin: 0;
  }
  .combo__itemBox {
    /* border: 2px solid; */

    position: relative;
    overflow: hidden;
    padding: 2% 0 1% 3%;
    width: 82%;
    margin: 0;
  }
  /* .combo__itemBox:before {
    content: "";
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    left: 0;
    width: 2px;
    height: 70%;
    background: #000;
  } */
  .combo__itemBox::after {
    content: "";
    position: absolute;
    right: -50%;
    bottom: -50%;
    width: 80%;
    height: 200%;
    background: #222121;
    border-radius: 100%;
  }
  .combo__itemBox-flex {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    position: relative;
    z-index: 1;
  }
  .combo__pdName {
    width: 30%;
    margin: 0;
  }
  .combo__pdName-box {
    border: 1px solid #000;
    border-radius: 10px;
    padding: 5px 10px;
    margin: 3% auto;
    text-align: center;
  }
  .combo__pdCategory {
    width: 30%;
    margin: 0;
  }
  .combo__pdCategory-box {
    border-radius: 10px;
    padding: 5px 10px;
    margin: 3% auto;
    text-align: center;
  }
  .combo__imgBox {
    width: 30%;
    margin: 0 0px 0 70px;
  }
  .combo__imgBox-pic {
    margin: auto auto 10px;
  }
  .combo__imgBox-txt {
    color: #ffffff;
    font-size: 18px;
    text-align: center;
    font-weight: 600;
  }
  .combo-symbol {
    width: 10%;
    position: relative;
    text-align: center;
    margin: 0;
  }
  .combo-symbol::after {
    content: "";
    position: absolute;
    top: 58%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
            transform: translate(-50%, -50%);
    width: 40px;
    height: 40px;
    background: #222121;
    border-radius: 100%;
  }
  .combo-symbol p {
    color: #ffffff;
    font-size: 40px;
    position: relative;
    z-index: 1;
  }
}